﻿.logo-name {
	padding: 30px;
	padding-top: 50px;
}

.logo-name .logo {
	width: 100px;
}

.logo-name .mingzi {
	font-size: 16px;
	margin-top: 10px;
}

.login {
	padding: 0 30px;
}

.login-groud {
	position: relative;
	background-color: #fff;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 1px;
}

.login-groud::before {
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #eee;

}

.login-groud .login-lable {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;

}

.login-groud .imgIcon {
	width: 17px;
	height: 17px;
	margin-right: 10px;
}

.login-groud .form-control {
	position: relative;
	z-index: 99;
	width: 100%;
	height: 35px;
	line-height: 35px;
	box-sizing: border-box;
	font-size: 15px;
	color: #333;
	border: none;
}

.login-groud .btn-code {
	min-width: 80px;
	margin-bottom: 5px;
	margin-left: 10px;
	line-height: 25px;
	border: 1px solid #ddd;
	font-size: 14px;
	color: #07c160;
	
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
}

.login-groud .btn-code img {
	width: 72px;
	height: 25px;
}

.login-groud .ereBox {
	width: 10%;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
}

.login-groud .ereBox img {
	width: 17px;
	height: 12px;

}

.remPassword {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;

}

.remPassword span {
	color: #999999;
	font-size: 14px;
}

.remPassword a {
	color: #999999;
	font-size: 14px;
}

.login-submit-btn {
	width: 100%;
	border: none;
	height: 43px;
	line-height: 43px;
	font-size: 18px;
	margin-top: 40px;
	text-align: center;
	
	display: block;
	background: #07c160;

	border-radius: 5px;
	color: #fff;
}



.goregister {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 10px 0;
	font-size: 16px;
}

.login-groud ::-webkit-input-placeholder {
	color: #999;

}

.login-groud ::-webkit-input-placeholder {
	color: #999;

}

.login-groud ::-moz-placeholder {
	color: #999;

}

.login-groud :-moz-placeholder {
	color: #999;

}
